@charset "iso-8859-1";

body {
padding:0px;

}


#cont {
	width:960px;
	position:relative;
	margin:0 auto;
	height:600px;
	padding:10px;
	overflow: visible;
}



#confirmacion {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px;

}

td {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;

}

.campo {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#6B6B6B;
}

.etiqueta{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
font-weight:bold;
}

.rojo{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FF0000;
}

.titulo {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#666666;
font-weight:bolder;
}
